# Generated by Django 3.2.5 on 2024-04-08 11:27

import django.contrib.postgres.fields.ranges
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sgpa', '0021_add_shortcut_on_selection'),
    ]

    operations = [
        migrations.AddField(
            model_name='tree',
            name='cut',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='tree',
            name='remarkable_tree_id',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
